<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Error</key>
	<string>Error</string>
	<key>European Union</key>
	<string>European Union</string>
	<key>Notice</key>
	<string>Notice</string>
	<key>OK</key>
	<string>OK</string>
	<key>United States (default)</key>
	<string>United States (default)</string>
</dict>
</plist>
